KYCStart Standard KYC

Start Standard KYC

curl -X POST "https://sandbox-api.aparatech.io/v1/public/kyc/standard" \
  -H "Content-Type: application/json" \
  -H "MID: example_string" \
  -d '{
  "userId": "UX-261102065829619469",
  "redirectUrl": "https://google.com"
}'
{
  "status": "success",
  "data": {
    "userId": "UX-261102080659432863",
    "kycUrl": "https://sandbox-pay-widget.aparatech.io/user/initiate-kyc?token=..."
  }
}
POST
/v1/public/kyc/standard
POST
Base URLstring

Target server for requests. Edit to use your own host.

Content-Typestring
Required

The media type of the request body

Options: application/json
header
MIDstring
Required

Merchant authentication identifier.

Request Preview
Response

Response will appear here after sending the request

Headers

MIDstring
Required

Merchant authentication identifier.

Body

application/json
userIdstring
Required
Example:
UX-261102065829619469
redirectUrlstring
Required
Example:
https://google.com

Responses

Standard KYC initiated successfully.

Was this page helpful?